apiVersion: heatoperator.sylva/v1
kind: HeatStack
metadata:
  labels:
    app.kubernetes.io/name: heatstack
    app.kubernetes.io/instance: heatstack-sample
    app.kubernetes.io/part-of: heat-operator
    app.kubernetes.io/managed-by: kustomize
    app.kubernetes.io/created-by: heat-operator
  name: heatstack-sample
spec:
  # TODO(user): Add fields here
